{
  "variants": {
    "": [
      { "model": "block/variated/oxeye_daisy/0" },
      { "model": "block/variated/oxeye_daisy/1" },
      { "model": "block/variated/oxeye_daisy/2" },
      { "model": "block/variated/oxeye_daisy/3" },
      { "model": "block/variated/oxeye_daisy/4" }
    ]
  }
}
